
#iF0 {
  display: none;
}


#tbl0 {
  width: 100%;
}


.top-bar .menu #menu0 {
  margin: 0 auto;
}

.top-bar .menu td {
  width: auto !important;
}


.top-bar .menu td img, .side-bar .menu td img {
  display: none !important;
}

.top-bar .menu table, .side-bar .menu table {
  margin: 0;
  padding: 0;
}


#tbl0 td[id*="sep"] {
  background-repeat: no-repeat !important;
  background-position: top center !important;
  
  overflow: hidden;
}




.top-bar .menu td.nav a,
.top-bar .menu td.nav_hover a {
  
  color: #000;
  font-family: "Novecento Sans", "Open Sans" sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0 5px 9px 5px;
  line-height: 38px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.15rem;
}

.top-bar .menu td.nav_hover a,
.top-bar .menu td.nav_selected a {
  
  background-color: #ffcb00!important;
  text-decoration: none;
}


.top-bar .mmenucontainer + .mmenucontainer > .milonictable {
  background: #ffcb00;
  text-align: left;
}


.top-bar .menu td.subnav a,
.top-bar .menu td.subnav_hover a {
  display: block;
  min-width: 150px;
  padding: 10px 10px 10px 20px;
  line-height: 1.4;
  text-transform: uppercase;
}

.top-bar .menu td.subnav_hover a,
.top-bar .menu td.subnav_selected a {
  text-decoration: none;
  color: #0033cc;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
.top-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.top-bar li {
  float: left;
}

.top-bar li a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #333;
  padding: 10px 25px;
}

.top-bar li a:hover,
.top-bar li.nav_selected a {
  color: #333;
  background: #dcdcdc;
}


.side-bar script + table {
  width: 100%;
}



.side-bar .menu script + div > table:first-child {
  width: 100%;
}


.side-bar .menu > .mmenucontainer td.nav a,
.side-bar .menu > .mmenucontainer td.nav_hover a {
  
  text-decoration: none;
  white-space: normal;
}

.side-bar .menu > .mmenucontainer td.nav_hover a,
.side-bar .menu > .mmenucontainer td.nav_selected a {
  
}


.side-bar .mmenucontainer + .mmenucontainer > .milonictable {
  background: #fff;
}


.side-bar .menu > .mmenucontainer td.subnav a,
.side-bar .menu > .mmenucontainer td.subnav_hover a {
  
}

.side-bar .menu > .mmenucontainer td.subnav_hover a,
.side-bar .menu > .mmenucontainer td.subnav_selected a {
  
}



.side-bar .menu script + table {
  width: 100%;
}


.side-bar .menu td.nav a,
.side-bar .menu td.nav_hover a {
  
}

.side-bar .menu td.nav_hover a,
.side-bar .menu td.nav_selected a {
  
}


.side-bar .menu td.subnav a,
.side-bar .menu td.subnav_hover a {
  
}

.side-bar .menu td.subnav_hover a,
.side-bar .menu td.subnav_selected a {
  
}


.side-bar ul {
  color: #666;
  font-size: 12px;
  font-weight: normal;
  list-style: none;
  margin: 0px 0 10px 0;
  padding: 0px;
  width: auto;
}

.side-bar li {
  margin: 0;
  padding: 0;
}

.side-bar li a {
  display: block;
  padding: 7px 10px;
  text-decoration: none;
  color: #000;
  font-family: "Novecento Sans", "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.side-bar li a:hover,
.side-bar li.nav_selected a {
  color: #0033cc;
  text-decoration: none;
}



#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}